/* Rubberstamp */

/* Mediart Custom Headings */
.component-content h2, .component-content h3, .component-content h4, .component-content h5, .component-content h6 {margin: 10px 0;}
.component-content h2 {font-size: 215%; color: #EE2E36; border-bottom: 2px solid #EE2E36;}
.component-content h3 {font-size: 175%; color: #EE2E36;}
.component-content h4 {font-size: 125%; font-weight:bold; color: #FFFFFF; background: #CB1017; padding: 6px;}
.component-content h5 {font-size: 115%; font-weight:bold; color: #FFFFFF; border-bottom: 1px solid #FFFFFF;}
.component-content h6 {font-size: 110%; color: #EE2E36; border-bottom: 1px solid #EE2E36;}

.component-content ul {
	margin-bottom: 10px;
}

.sprocket-features-content{
	display:none;
}


/* Mediart Custom Styles */
.mediart-highligher {
	color:#000000;
	background: #FEFFBF;
    padding:1px;
	font-weight:bold;
}
.mediart-alert {
 background-color: #1E0202;
    border: 1px dashed #6A0000;
    color: #A12910;
    font-size: 120%;
    padding: 3px 4px;
}
.mediart-approved {
	 background: none repeat scroll 0 0 #001700;
    border: 1px dashed #6C836C;
    color: #6CB656;
    font-size: 120%;
    padding: 3px 4px;
}
.mediart-bigone {
	 border: 4px solid #161616;
    color: #666666;
    font-size: 150%;
    font-style: italic;
    font-weight: bold;
    line-height: 120%;
    padding: 4px;
}
.mediart-attention {
	  background-color: #2C2700;
    border: 1px dashed #FFFFB3;
    color: #E1B42F;
    font-size: 120%;
    padding: 3px 4px;
}
.mediart-doc {
	 background-color: #0D0D0D;
    border: 1px dashed #E5E5E5;
    color: #B4B4B4;
    font-size: 120%;
    padding: 3px 4px;
}
.mediart-question {
	 background-color: #00001B;
    border: 1px dashed #C2E8FF;
    color: #6187B3;
    font-size: 120%;
    padding: 3px 4px;
}

/* Docman Styling */
   .com_docman h4 {
	   background: none;
   }
/* Core */
#rt-breadcrumbs {
	background-color: #141213;
}

#rt-sidebar-a .nav > li > a {
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-9 */
padding:5px;
border-radius:3px;
}
#rt-sidebar-a .nav > li > a:hover {
	background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(0,0,0,1) 50%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(50%,rgba(0,0,0,1)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 50%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 50%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 50%,rgba(0,0,0,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(0,0,0,1) 50%,rgba(0,0,0,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
padding:5px;
border-radius:3px;
}
.list-striped li:nth-child(2n+1), .list-striped dd:nth-child(2n+1), .row-striped .row:nth-child(2n+1), .row-striped .row-fluid:nth-child(2n+1), .cat-list-row0 {
    background-color: #0E0E0E;
}
.list-striped li:nth-child(2n+1), .list-striped dd:nth-child(2n+1), .row-striped .row:nth-child(2n+1), .row-striped .row-fluid:nth-child(2n+1) {
    background-color: #0E0E0E;
}
.list-striped li:hover, .list-striped dd:hover, row-striped .row:hover, .row-striped .row-fluid:hover, .cat-list-row0:hover, .cat-list-row1:hover {
	background-color: #0E0E0E;
}
/* Top */

/* Header */

/* Navigation */

.layout-mode-responsive.scrolling-enable #rt-header{
	background-color:rgba(35,31,32,0.80);
}

.menu-block{
	float:left;	
}

/* Showcase */
#rt-showcase{
	background-color:#170201;
}

#rt-showcase{
	background-image:url("../../../images/backgroundhead4.jpg");
	background-repeat:no-repeat;
}
.customshowcase{
	float:right;
	margin: 25px 10px;
	width:493px;
}
body.layout-mode-responsive .menu-block {
    margin-right: 0px;
}
#rt-header .gf-menu.l1 > li {
    padding: 0 15px;
}

#rt-header .gf-menu.l1 > li > .item {
    font-size: 23px;
}
#rt-breadcrumbs {
	font-size:15px;
}
#rt-breadcrumbs a{
	font-size:15px;
}
@media (min-width: 960px) and (max-width: 1199px) {
	#rt-header .gf-menu.l1 > li > .item {
    font-size: 19px;
}
#rt-header .gf-menu.l1 > li {
    padding: 0 10px;
}
}
@media (min-width: 0px) and (max-width: 959px) {
	.customshowcase{
	width:415px;
	}
	#rt-header .gf-menu.l1 > li > .item {
    font-size: 14px;
}
#rt-header .gf-menu.l1 > li {
    padding: 0 10px;
}
	
}
#rt-showcase .layout-slideshow .sprocket-features-content {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
#rt-main .layout-slideshow .sprocket-features-content {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
/* Feature */

/* Utility */

/* Main Top */

/* Content Top */

/* Main Body */
#rt-main-surround{
	background-color:#0E0E0E;
}
/* Content Bottom */

/* Sidebar */
.box4{
	background-image:url("../../../images/layout/carbon-fiber-background.png");	
}
.box4 img{
		background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 50%, rgba(255,255,255,0.5) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,0.5))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 50%,rgba(255,255,255,0.5) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#80ffffff',GradientType=0 ); /* IE6-9 */
border-radius:3px;
}
/* Mainbottom */

/* Extension */

/* Bottom */

/* Footer */

/* Copyright */

#rt-copyright .copfont {
    font-size: 15px;
}


/* Mediart Custom Fine Tuning */
table.haslines td {border: 1px solid #cccccc;padding:2px;font-size:10px;background-color:#ffffff;}
code {font-size: 12px; }
/* Mediart Custom Horizontal Footer Menu */
.menubottom ul li {float:left;font-size:10px; text-transform:none !important; border: none; padding: 0 5px !important;  }
.menubottom ul li a {font-weight:normal;}
.menubottom ul li a:hover {text-decoration:underline;color:#00639C !important;}


